Subject: Re: bug#37079: 26.2.90 feature request; bury-frame command for desktop-wm

From: Stefan Kangas <[email-masked]>
Date: Fri, 24 Jan 2020 01:26:52 +0100

close 37079
tags 37079 + notabug
thanks

VanL <[email-masked]> writes:

>> But why does 'lower-frame' not do for your Emacs frame what XFCE's
>> window-key + down-arrow does for Glen's?
>
> The two commands 'lower-frame' and 'raise-frame' are exactly what I was
> wanting and they are already there in Emacs and work plainly according
> to their name.  I didn't try to find them in the most obvious way, as above.

If I read this correctly, the commands the reporter asked for is
already in Emacs.  So I'm closing this bug.

Best regards,
Stefan Kangas